[Support request] WordPress to deprecate PHP 4 Style Constructors2015-08-12T16:15:12+00:00

Build with IDX Broker Forums WordPress WordPress to deprecate PHP 4 Style Constructors

  • Author
    Posts
  • Antonio Ortega
    Keymaster
    Post count: 172

    WordPress announcement.

    “The ability to use PHP 4 style constructors is getting removed from PHP. Without an update, many plugins will eventually no longer work (this is PHP breaking this backwards compatibility, not WordPress)”

    Check if your plugins are on this list:https://gist.github.com/chriscct7/d7d077afb01011b1839d

    0 ratings, 0 votes0 ratings, 0 votes (0 rating, 0 votes, rated)
    You need to be a registered member to rate this post.
    Loading...

You must be logged in to reply to this topic.